#Persisted Channels storage file  by EFI Analytics, Inc
#Last Saved on: Fri Sep 12 19:29:22 MDT 2025
#Fri Sep 12 19:29:22 MDT 2025
_(\ (\ tsInputSpeedMPH\ *\ 1.60934\ )\ /\ 3600.0\ *\ deltatime\ )=0.0
_(\ (\ deltatime\ <\ 1000.0\ )\ )\ ?\ ((\ (\ tsFuelFlowGph\ *\ deltatime\ /\ 3600.0\ )\ ))\ \:\ (0.0)=-0.0
_(\ tsInputSpeedMPH\ /\ 3600.0\ *\ deltatime\ )=0.0
